<!DOCTYPE html>
<html>
<head>
	<title>Publicidad</title>
	<link rel="shortcut icon" href="foto.jpg">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="style12.css">
</head>
<body>
	<header class="header">
		<div class="menu-nav-container">
		<a href="#" class="Actividad">Actividad 12</a>
		<nav class="navegacion">
			<ul>
				<li><a target="all" style="color: white; font-size: large; text-decoration: none; " href="menu.html" >REGRESAR</a></li></center>
			</ul>
		</nav>
	</div>
	</header>
	<center>
	 <div class="n">
	 	<p>
	 		<b>
	 			<font color="#FFFFFF" face="georgia" size="20">
	 				<marquee width="600" scrollamount="25" bgcolor="#252440">Cinema Federico Castañeda</marquee>
	 			</font>
	 		</b>
	 	</p>
	 </div>
	 <center>
</footer>
</body>
</html>
